@media screen and (min-width:1200px) and (max-width:1500px){.next_match .content{padding-top:30px;}
.next_match .content > img{width:110px;height:auto;}
.next_match .content .separator{margin:15px auto;}
.next_match .content .next_match_detail .team_name{font-size:14px;}
.next_match .content .next_match_detail{margin-top:0;}
.next_match .count_next_match #count_match td{font-size:28px;}
}
@media screen and (max-width:1600px){/*.fancybox-wrap{left:30%!important;}*/.fancybox-wrap {left: 0!important;right:0;margin:0 auto;}
}
@media screen and (max-width:1400px){.billeterie .en_vente{bottom:20px;}
/*.fancybox-wrap{left:25%!important;}*/
}
@media screen and (max-width:1200px){/*.fancybox-wrap{left:20%!important;}*/
.home .table_classement .table_row{width:145px;}
.home .table_classement .table_row .club{width:100%;}
.home .table_classement .table_row .name{width:100%;}
.col-right .fil_info .container_fil_info{padding-left:20px;}
.col-right .fil_info .container_fil_info .fil_info_date{min-width:40px;}
.col-right .fil_info .container_fil_info span{font-size:12px;}
.col-right .fil_info .container_fil_info li .icon{right:10px;}
.col-right .fil_info .container_fil_info li a:hover .icon-external-link{left:6px;}
.col-right .billeterie-right{height:auto;}
.col-right .billeterie-right .container-billeterie{padding-top:40px;}
.col-right .billeterie-right .container-billeterie h2{font-size:30px;}
.col-right .billeterie-right .container-billeterie .next-matches li{margin-bottom:5px;}
.col-right .billeterie-right .container-billeterie .next-matches li a{font-size:14px;}
.planning .semaine li{padding:0 10px;}
.home .stats_saison .nb_buts{padding-top:65px;padding-bottom:0;}
.home .stats_saison .synthese_match{padding-top:60px;padding-bottom:0;}
.stats_saison .nb_buts{padding:35px 10px 25px 10px;}
.stats_saison .nb_buts p{margin-right:0;}
.stats_saison .synthese_match{padding:30px 10px 25px 10px;}
.col-right .fil_info .container_fil_info li .icon{right:15px;}
.thumbnail_joueur .photo{padding-right:10px;}
.fiche_joueur .stats_saison .nb_buts{text-align:center;}
.calendrier_results .col_left{width:75%;}
.calendrier_results .col_right{padding:0 0 0 5px;width:22%;}
.content_contact #container_form_contact{max-width:100%;}
}
@media screen and (min-width:992px) and (max-width:1200px){#header .top_header .header-links > li a{padding:0 10px;font-size:11px;}
#header .main_header .menu.level0 > li > a{padding:0 10px;font-size:13px;}
.prehome #header .top_header .header-links > li a{padding:0 12px;}
#header .top_header .external_link:hover .icon-external-link{right:-4px;}
.prehome #header .top_header .external_link:hover .icon-external-link{right:0px;}
#header .top_header .header-links > li.first{margin-left:70px;}
.submenu .col_menu ul li a{font-size:12px;letter-spacing:-0.2px;}
.col-right .boutique-right img{left:10px;}
.col-right .boutique-right .content_boutique{width:200px;}
.recherche_actu .form_search label{width:240px;}
.liste_actus.inline .preview_actu .infos_actu{width:66.5%;}
.preview_actu .icon-play{top:20%;}
.block_match .date{margin-right:5px;width:65px;}
.block_match .ligue{margin-left:10px;}
.block_match .equipe{width:36%;}
.block_match .equipe .name{width:70%;font-size:12px;}
}
@media screen and (max-width:991px){#id97 .liste_actus.bloc .slick_galerie_joueur{margin:0 -20px 30px -20px;}
/*.fancybox-wrap{left:14%!important;}*/
#iframe_live{width:100%!important;}
.top_page{display:none;}
#header .top_header{position:relative;height:auto;}
#header .toggle_topHeader{display:block;top:15px;right:10px;z-index:10;}
#header .content_topHeader{position:fixed;top:0;right:-260px;height:100%;width:260px;margin:0;background:#262626;z-index:10;}
#header .content_topHeader .header-links{float:none;margin:40px 0 0 0;}
#header .content_topHeader .header-links > li.first{margin-left:0;}
#header .content_topHeader .header-links > li{float:none;}
#header .content_topHeader .social-links{float:none;position:absolute;top:0;left:15px;}
.main_header{height:auto;}
.main_header .container-header{height:56px;}
.main_header .logo{left:0;}
.main_header .logo img{width:100px;height:auto;}
.prehome #header .top_header{height:40px;}
.prehome #header .top_header .toggle_topHeader{top:8px;}
.main_header .toggle_menu{display:block;margin-top:15px;margin-left:90px;}
.main_header .menu.level0{position:fixed;top:0;left:-280px;height:100%;width:260px;background:white;overflow:auto;z-index:10;}
.main_header .menu.level0 .first{margin-left:0;}
.main_header .menu.level0 > li{height:auto;float:none;}
.main_header .menu.level0 > li > a{width:100%;height:auto;line-height:45px;}
.submenu{position:relative;top:0;padding:0;border-bottom:1px solid #eaeaea;}
.submenu .row{margin:0;}
.submenu .col_menu{width:100%;padding:0;}
.submenu .col_menu .cat_menu{padding:0;}
.submenu .col_menu .h2{margin-bottom:0;padding:10px 15px;border-top:1px solid #eaeaea;background:none;}
.submenu .col_menu ul li{border-top:1px solid #eaeaea;}
.submenu .col_menu ul li a{display:block;padding:5px 25px;}
.submenu .col_pub{display:none;}
.col-right{padding-bottom:0;}
.col-right .pub-banner, .col-right .fil_info, .col-right .estac_tv_right{display:none;}
.col-right .boutique-right, .col-right .billeterie-right{float:left;width:50%;height:auto;min-height:257px;}
.col-right .boutique-right .content_boutique{padding-top:40px;}
.col-right .billeterie-right img{height:100%;}
.col-right .autour-estac{clear:left;}
.col-right .social-bloc{padding:0 15px 5px 15px;text-align:center;}
.home #carousel-match-live .carousel-inner{/*height:310px!important;*/height:390px!important;}
.home .table_classement .table_row{display:none;width:160px;}
.home .table_classement .table_row:nth-child(5){background:none!important;}
.home .table_classement .table_row:nth-child(3), .home .table_classement .table_row:nth-child(4), .home .table_classement .table_row:nth-child(5){display:inline-block;}
.home .table_classement .table_row:nth-child(3) .name, .home .table_classement .table_row:nth-child(4) .name, .home .table_classement .table_row:nth-child(5) .name{display:block;font-size:15px;}
.match_home .equipe{position:relative;padding-top:50px;}
.match_home .equipe h2{position:absolute;top:0;left:0;width:100%;text-align:center;margin:0;}
.match_home #carousel-match-live{padding-top:30px;}
.planning .semaine li{text-align:center;}
.planning .semaine li .jour{font-size:12px;}
.planning .semaine li .event{margin:3px 0;font-size:11px;}
.background_blocs .background_bloc{min-height:340px;}
.banner_items .item{padding:0 0 20px 0;}
.banner_items .galeries_photos .item_outer, .banner_items .estac_tv .item_outer{margin:25px -5px 0 -5px;}
.banner_items .galeries_photos .link{margin-right:0;}
.home .aside_bottom{margin-top:20px;}
.home .stats_saison .col_item{min-height:220px !important;}
.home .stats_saison .nb_buts{padding-top:45px !important;}
.home .stats_saison .synthese_match{padding-top:35px !important;}
.stats_saison .nb_buts p{margin-right:10px;vertical-align:bottom;}
.stats_saison .nb_buts p span{display:block;margin-left:0;}
.stats_saison .synthese_match{padding-left:30px;}
.stats_saison .synthese_match .title{text-align:left;}
.stats_saison .synthese_match .bar{margin-left:0;}
.fiche_joueur .stats_saison .col_item{min-height:10px;}
.fiche_joueur .stats_saison .nb_buts{padding-top:20px;}
.block_match .date{margin-right:5px;}
.block_match .ligue{width:32%;}
.calendrier_results .block_match .equipe{width:32%;}
.content_contact .form_contact input, .content_contact .form_contact select, .content_contact .form_contact textarea{width:538px;}
.content_contact .form_contact #destinataire, .content_contact .form_contact #service_select{background:url("../../sinfin/images/sprite.png") no-repeat -5px -5px;background-position:112% -15%;}
#footer .footer-bottom{padding:30px 0;}
#footer .footer-bottom .footer-links li{padding:10px 0;}
.simple_col{padding:40px;}
#id213 .simple_col{padding:40px;background:#FFF;}
.template13 .classement_title{width:100%;text-align:center;}
.template13 #iframe_terrain, .template13 .table_classement{display:none;}
}
@media screen and (min-width:768px) and (max-width:991px){.stats_saison .select_stats{padding-left:20px;padding-right:20px;}
.stats_saison .select_stats .link{float:none;display:inline-block;margin-top:10px;}
}
@media screen and (max-width:768px){/*.fancybox-wrap{left:16.5%!important;}*/
.fancybox-close{right:-10px !important;}
.fancybox-skin{width:500px!important;height:300px!important;padding:0!important;margin:0 auto;}
.fancybox-inner{overflow:hidden;width:500px!important;height:300px!important;}
.fancybox-image{height:100%!important;width:auto!important;margin:0 auto;}
#carousel-prehome .conteneur{/*top:260px;max-width:270px;*/top:155px;max-width:330px;left:35px;}
#carousel-prehome .conteneur h2{font-size:60px;}
.next_match{max-height:550px;}
.next_match .content .separator{margin:15px auto 10px auto;}
.next_match .content{padding-top:100px;}
.next_match .content img{width:150px;height:auto;}
.next_match .content .next_match_detail{margin-top:10px;}
.next_match .count_next_match{margin:15px auto;}
.next_match .count_next_match #count_match td{font-size:20px;padding:10px 0;}
.prehome .item .content h2{margin-top:25%;font-size:60px;}
.billeterie .content_title{top:20px;}
.billeterie .en_vente{bottom:10px;}
#header .pub-banner{display:block;}
.home .affiches .item img{width:100%!important;}
#area .timeline{display:none!important;}
#id18 #timelines{display:none;}
.fancybox-nav span{visibility:visible;}
.header_contact{height:270px;}
.header_contact .content{top:2%;}
.header_contact .content #entite_gauche, .header_contact .content #entite_droite{top:0;}
.header_contact .content #entite_gauche span, .header_contact .content #entite_droite span{font-size:11px;}
.header_contact .content h1{font-size:20px;}
.header_contact .content p{font-size:12px;}
.content_contact{padding:10px;}
.content_contact .col_fields label{width:90%;}
.content_contact .col_fields label input, .content_contact .col_fields label select, .content_contact .col_fields label textarea{width:100%;}
.content_contact #container_form_contact{width:85%;margin:0 auto;padding:10px 0;}
.content_contact .form_contact .col_fields{text-align:center;}
.content_contact .form_contact .label_field{text-align:left;}
.content_contact .form_contact #label_copie_email{left:0;}
.content_contact .form_contact .button{right:0;bottom:35px;}
.liste_actus .preview_actu .box_links{display:block!important;}
.social-bloc{text-align:center;}
.actualites .main_content{padding-bottom:0;}
}
@media screen and (max-width:767px){#id97 .liste_actus.bloc .slick_galerie_joueur{margin:0 -25px 30px -25px;}
.main_header .container-header{height:96px;}
.main_header .logo{left:50%;margin-left:-50px;}
.main_header .sub_header{text-align:left;}
.main_header .sub_header .sub_links li{}
.main_header .sub_header .sub_links li .text{display:none;}
.main_header .sisea-search-form{float:right;margin-top:10px;}
#header{position:relative;}
#header .top_header{position:initial;}
#header .toggle_menu{margin-left:0;}
#header .toggle_topHeader{top:auto;bottom:100px;}
.col-right .boutique-right img{display:none;}
.match_home .next_match{margin:0 10px;}
.match_home .equipe{width:10%;padding-top:25px;}
.match_home .equipe h2{font-size:18px;}
.match_home .buttons_box{margin-top:30px;}
.match_home iframe{height:390px;}
.main_content_home #carousel-home .carousel-indicators{left:20px;bottom:20px;}
.main_content_home #carousel-home .conteneur{bottom:40px;left:20px;right:20px;}
.main_content_home #carousel-home .conteneur h2{font-size:16px;line-height:20px;}
.main_content_home .pub-banner{display:none;}
.liste_actus.bloc{padding:0 5px 25px 5px;}
.liste_actus.bloc .preview_actu{padding:0 5px;}
.liste_actus.inline .preview_actu .link{float:none;display:block;margin-top:10px;}
.liste_actus.inline .preview_actu .infos_actu{width:70%;}
.planning .semaine li{width:25%;}
.background_blocs .background_bloc{min-height:10px;}
.home .affiches{padding:1px;}
.home .affiches .item{padding:1px;}
.liste_dossiers .dossiers{margin-bottom:30px;padding:0;}
.stats-slider{padding:0;}
.stats_saison .col_item.select_stats{padding-bottom:35px;min-height:10px;}
.stats_saison .synthese_match .title{display:block;}
.title h1.small_h1 .title-text{width:84%;}
.recherche_actu .form_search label{display:block;}
.recherche_actu .form_search select{margin:0 10px 10px 0;}
.estactv_page div.title{padding:20px 10px;}
.preview_actu .icon-play{top:20%;}
.block_match .date{width:55px;margin-right:5px;}
.block_match .date p, .block_match .date p strong{font-size:12px;}
.block_match .col_left img{width:20px;height:auto;}
.block_match .ligue{width:40%;margin-left:5px;}
.block_match .equipe{width:34%;}
.block_match .equipe img{width:18px;height:auto;}
.block_match .equipe .name{margin:0;width:65%;font-size:11px;word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;}
.calendrier_results .block_match .equipe{width:30%;}
.un_planning .row_jour .jour{width:100%;}
.un_planning .row_jour .event{width:50%;}
.planning_ac .event{width:25%!important;}
#footer .footer-bottom{padding-bottom:50px;}
#footer .sinfin{right:50%;margin-right:-60px;}
.template13 .table_classement{display:none;}
}
@media screen and (max-width:670px){/*.fancybox-wrap{left:11.5%!important;}*/
.title h1{width:100%;}
.title h1 .title-text{width:100%;}
.title h1.small_h1 .title-text{width:84%;}
.estactv_page .title h1{width:74%;}
.liste_actus.inline .preview_actu .infos_actu{width:50%;}
.fiche_joueur .title h1{font-size:26px;width:auto;}
}
@media screen and (min-width:580px) and (max-width:670px){.thumbnail_joueur{min-height:170px;}
}
@media screen and (max-width:580px){/*.fancybox-wrap{left:19.5%!important;}*/
.fancybox-close{right:-10px !important;}
.fancybox-skin{width:300px!important;height:150px!important;padding:0!important;margin:0 auto;}
.fancybox-inner{overflow:hidden;width:300px!important;height:150px!important;}
.fancybox-image{height:100%!important;width:auto!important;margin:0 auto;}
.content_actu img{float:none !important;margin-left:0 !important;margin-right:0 !important;}
.content_actu .tableau{width:100%;overflow:auto;}
.content_actu .tableau table{width:100%;}
.content_actu .tableau table td{padding:5px;min-width:50px;}
#id115 .content_actu img{display:block;}
.thumbnail_joueur{width:100%;}
.thumbnail_joueur .photo{width:50%;padding-right:20px;}
.thumbnail_joueur .photo img{width:100%;}
.thumbnail_joueur .col_infos{width:50%;}
.fiche_joueur .stats_saison .nb_buts p{width:100%;margin-bottom:20px;text-align:center;}
.fiche_joueur .stats_saison .nb_buts p strong{vertical-align:middle;}
.fiche_joueur .stats_saison .nb_buts p span{display:inline-block;vertical-align:middle;margin-left:10px;text-align:left;}
.fiche_joueur .stats_saison .nb_buts ul{width:48%;margin-right:0;}
.block_match .col_left{border-right:0;}
.calendrier_results .block_match .col_right{display:none;}
.calendrier_results .block_match .date{padding-top:15px;}
.calendrier_results .block_match .equipe{width:35%;}
#carousel-prehome .conteneur{max-width: 360px;top:125px;}
}
@media screen and (min-width:421px) and (max-width:580px){.block_match{position:relative;}
.block_match .col_left, .block_match .col_right{position:initial;width:100%;padding:10px 28px 10px 55px;text-align:center;}
.block_match .col_right{min-height:10px;}
.block_match .date{position:absolute;top:0;left:0;height:100%;padding-top:38px;}
.block_match .ligue{width:auto;text-align:left;}
.block_match .equipe{text-align:left;}
.block_match .equipe .name{margin:0;line-height:12px;}
}
@media screen and (max-width:530px){.home .table_classement .table_row:nth-child(3), .home .table_classement .table_row:nth-child(5){display:none;}
.home .table_classement .table_row:nth-child(4){width:100%;text-align:center;background:url("../images/halo.png") center 5px no-repeat, none !important;}
.home .table_classement .table_row:nth-child(4) span{text-align:center;}
.home .table_classement .table_row .club{width:50%;}
.home .content_match .equipe img{width:40%!important;}
.home p.data{font-size:10px;}
}
@media screen and (max-width:520px){.col-right .boutique-right, .col-right .billeterie-right{width:100%;height:auto;min-height:10px;}
.col-right .billeterie-right{padding-bottom:30px;overflow:hidden;}
.col-right .billeterie-right img{width:100%;height:auto;}
.stats_saison .synthese_match{padding-left:20px;}
.liste_dossiers .dossiers .dossier .info_dossier{width:50%;}
}
@media screen and (max-width:480px){/*.fancybox-wrap{left:16.5%!important;}*/
.count_next_match .counter_match{margin:10px auto!important;}
.fancybox-opened{left:20px!important;}
.box_title h1{bottom:20px;left:15px;font-size:24px;}
.title h1{font-size:21px;}
.title h1 .icon{top:7px;}
.title h1 a:after{top:6px;}
h2.title_h2{padding:0 15px;font-size:18px;}
.content_actu h2, .content_actu h2.title{font-size:18px;}
#carousel-prehome .conteneur{/*top:170px;*/top:115px;/*max-width:200px;*/max-width:240px;left:35px;}
#carousel-prehome .conteneur h2{font-size:40px;}
.next_match .content .separator{margin:15px auto 10px auto;}
.next_match .content{padding-top:50px;}
.next_match .content img{width:150px;height:auto;}
.next_match .content .next_match_detail{margin-top:10px;}
.next_match .count_next_match{margin:15px auto;}
.next_match .count_next_match #count_match td{font-size:20px;padding:10px 0;}
.prehome .item .content h2{margin-top:25%;font-size:40px;}
.billeterie .content_title{top:20px;}
.billeterie .en_vente{bottom:10px;}
.match_home #carousel-match{padding:35px 0;}
.match_home .buttons_box .button{max-width:200px;display:block;margin:5px auto;}
.match_home iframe{height:480px;}
.main_content_home #carousel-home .carousel-indicators{bottom:100px;}
.main_content_home #carousel-home .conteneur{position:relative;bottom:inherit;left:0;right:0;min-height:90px;padding:20px;background:#152537;}
.main_content_home #carousel-home .conteneur h2{font-size:14px;line-height:18px;}
.main_content_home #carousel-home .carousel-control .icon{top:35%;}
.liste_actus.bloc .preview_actu{width:100%;min-height:10px;margin-bottom:20px;}
.liste_actus.bloc .preview_actu .type_actu{left:5px;}
.liste_actus.bloc .preview_actu img{width:100%;}
.planning .semaine li{width:50%;}
.banner_items .galeries_photos .item_galerie, .banner_items .estac_tv .preview_actu{width:100%;margin-bottom:20px;}
.liste_dossiers .dossiers .dossier{width:100%;}
.liste_dossiers .dossiers .dossier > a{width:auto;}
.liste_dossiers .dossiers .dossier .info_dossier{margin:5px 0 0 0;}
.stats_saison .col_item{width:100%;min-height:10px;}
.stats_saison .select_stats h2{font-size:20px;}
.stats_saison .nb_buts, .stats_saison .synthese_match{padding-bottom:35px;}
.stats_saison .nb_buts{padding-top:35px;}
.content_actu{padding:10px;}
.actu_une .image h1{bottom:15px;left:15px;font-size:22px;}
.actu_une .infos_actu, .recherche_actu{padding-left:15px;padding-right:15px;}
.actu_une .infos_actu h2, .actu_une .infos_actu .date_actu{font-size:18px;}
.liste_actus #more_actus{width:100%;text-align:center;}
.equipes_page .box_links{margin:10px 15px 0 0;}
.equipes_page .content{padding:0;}
.fiche_joueur{padding:10px 0 0 0;}
.fiche_joueur .content .title{margin-bottom:30px;padding:0 15px;}
.fiche_joueur .content .thumbnail_joueur{margin:0 0 20px 0;}
.fiche_joueur .content .thumbnail_joueur .photo{padding-left:0;padding-right:10px;}
.fiche_joueur .content .thumbnail_joueur h3{font-size:14px;}
.fiche_joueur .desc{padding:0 15px;}
.fiche_joueur .stats_saison .select_stats select{width:100%;min-width:10px !important;}
.fiche_joueur .row_actus_joueur{margin:0;}
.liste_matchs h2.title_h2{padding:20px 15px 0 15px;margin-top:15px;background:none;}
.saison .content{padding:0 0 20px 0;}
.saison .form_search{margin-left:15px;}
.saison .box_links{margin-right:15px;}
.box_selecteur{width:100%;margin:10px 0 0 0;padding:0 15px;}
.box_selecteur .selecteur{position:relative;width:100%;}
.box_selecteur .selecteur .change_option{position:absolute;}
.box_selecteur .selecteur .change_prev{left:0;}
.box_selecteur .selecteur .change_next{right:0;}
.box_selecteur .selecteur .field{width:100%;}
.saison .mentions{padding:0 15px;font-size:11px;}
.template4 .table_classement .table_row .logo{display:none;}
.header_contact{height:255px;padding:15px;box-sizing:border-box;}
.header_contact .content{top:0;}
.header_contact .content #entite_gauche, .header_contact .content #entite_droite{padding-top:0;}
.header_contact .content #entite_gauche span, .header_contact .content #entite_droite span{font-size:11px!important;}
.header_contact .content h1{font-size:18px;margin-bottom:5px;}
.header_contact .content p{font-size:12px;}
.content_contact{padding:0px;}
.content_contact .box_links a{position:relative;top:-10px;}
.content_contact .col_fields label{width:100%;}
.content_contact .col_fields label input, .content_contact .col_fields label select, .content_contact .col_fields label textarea{width:100%;}
.content_contact h2{font-size:25px;}
.content_contact .form_contact #label_copie_email{left:0;}
.content_contact .form_contact .button{display:block;width:100%;margin:0 auto;float:none;bottom:0;margin-top:35px;}
.content_contact .form_contact #label_copie_email span{font-size:11px;}
.content_contact .form_contact #destinataire, .content_contact .form_contact #service_select{background:url("../../sinfin/images/sprite.png") no-repeat -5px -5px;background-position:130% -15%;}
.recherche_actu{background:url("../images/separator.png") 0px bottom no-repeat;}
.liste_actus.inline{padding:0 0 30px 0;}
.liste_actus.inline .preview_actu{padding:15px 15px 40px 15px;}
.liste_actus.inline .preview_actu .box_links{top:15px;right:10px;}
.liste_actus.inline .preview_actu .infos_actu{width:45%;}
.un_planning .row_jour .event{width:100%;}
.un_planning .row_jour .pm{border-left:0;border-top:1px solid #e5e5e5;}
.un_planning h2.title_h2{padding:0;}
.planning_page .content{padding:0 10px 20px 10px;}
.planning_ac .row_jour .event_match{font-size:7px;padding:6px 3px;}
#footer li{display:inline-block;margin:0 3px 25px 3px;margin-top:10px;}
#footer .footer-bottom{padding:10px 0 40px 0;}
#footer .footer-bottom .footer-links li{padding:15px 0;}
#footer .footer-bottom .footer-links li a{font-size:11px;}
.simple_col, #id213 .simple_col{padding:40px 15px;}
#id207 .liste_actus.inline .preview_actu .box_links{top:initial;bottom:10px;}
#id97 .liste_actus.bloc .slick_galerie_joueur{margin:0 5px 30px 5px;}
#id97 .row_galerie_joueur .title_top{right:5px;}
}
@media screen and (min-width:420px) and (max-width:480px){.stats_saison .synthese_match .line_score{text-align:center;}
.stats_saison .synthese_match .title{display:inline-block;}
}
@media screen and (max-width:420px){/*.fancybox-wrap{left:12.5%!important;}*/
.title h1.small_h1 .title-text{width:80%;font-size:20px;}
.col-right .billeterie-right img{height:100%;}
.match_home .content_match{position:relative;padding-top:110px;}
.match_home .equipe{position:absolute;top:0;width:60px;}
.match_home .equipe.left{left:22%;}
.match_home .equipe.right{right:22%;}
.stats_saison .synthese_match .line_score{margin:5px auto;width:190px;}
.recherche_actu .form_search select, .recherche_actu .form_search button{width:100%;}
.actu_une .infos_actu .f_left{width:78%;}
.gallery_list .col_photo{width:50%;}
.saison .form_search{width:100%;margin:0;padding:0 15px;}
.saison .form_search select{width:100%;margin:10px 0 0 0;}
.block_match{position:relative;}
.block_match .col_left, .block_match .col_right{width:100%;}
.block_match .col_left{text-align:center;}
.block_match .col_left .date{position:relative;width:100%;height:28px;padding:5px 0;margin-bottom:10px;}
.block_match .col_left .date p{display:inline-block;margin:0 5px;}
.block_match .ligue{width:auto;text-align:left;}
.block_match .col_right{position:initial;text-align:center;}
.block_match .equipe{width:34%;text-align:left;}
.block_match .equipe p{width:70%;}
.block_match .equipe.left{text-align:right;}
.block_match .plus{position:relative;top:inherit;bottom:0;height:auto;width:100%;display:block;margin-top:10px;padding:5px 0;}
.block_match .plus .icon{position:relative;top:inherit;left:inherit;margin-top:0;}
.block_match .billeterie{position:relative;top:inherit;bottom:0;height:auto;width:100%;display:block;left:0;padding:5px 0;}
.block_match .billeterie .icon{position:relative;top:inherit;left:inherit;margin-top:0;}
.calendrier_results .block_match .col_left{padding:0 0 10px 0;}
.calendrier_results .block_match .col_right{padding:5px 0;}
.calendrier_results .block_match .equipe .name{width:70%;}
.classement .form_search{margin-bottom:20px;}
#form_classement button{margin-top:10px;width:100%;}
}
@media screen and (max-width:380px){/*.fancybox-wrap{left:15.5%!important;}*/
.fancybox-close{right:-10px !important;}
.fancybox-skin{width:250px!important;height:120px!important;padding:0!important;margin:0 auto;}
.fancybox-inner{overflow:hidden;width:250px!important;height:120px!important;}
.title h1.small_h1 .title-text{width:78%;}
.liste_actus.inline h2.gallery_title{text-align:center;}
.liste_actus.inline .preview_actu{text-align:center;}
.liste_actus.inline .preview_actu .infos_actu{display:block;margin:15px auto;width:100%;padding:0 5px;}
.liste_actus.inline .preview_actu .infos_actu h2{max-width:100%;}
.liste_actus.inline .preview_actu .box_links{position:relative;width:100%;text-align:center;top:initial;right:0;}
.thumbnail_joueur .photo{padding-right:10px;}
.fiche_joueur .content .thumbnail_joueur.details .photo{width:100%;padding:0 15px;margin-bottom:20px;}
.fiche_joueur .content .thumbnail_joueur.details .col_infos{width:100%;padding:0 15px;}
.fiche_joueur .content .thumbnail_joueur.details h3{font-size:17px;}
#carousel-prehome .conteneur{top:50px;}
}
@media screen and (max-width:340px){/*.fancybox-wrap{left:8.5%!important;}*/
.fancybox-next{right:-40px;}
.fancybox-prev{left:-40px;}
/*#carousel-prehome .conteneur{top:120px;max-width:200px;}*/
#carousel-prehome .conteneur h2{font-size:40px;}
.next_match .content .separator{margin:15px auto 10px auto;}
.next_match .content{padding-top:10px;}
.next_match .content img{width:100px;height:auto;}
.next_match .content .next_match_detail{margin-top:10px;}
.next_match .count_next_match{margin:15px auto;}
.next_match .count_next_match #count_match td{font-size:20px;padding:10px 0;}
.prehome .item .content h2{margin-top:25%;}
.billeterie .content_title{top:20px;}
.billeterie .en_vente{bottom:10px;}
.header_contact{height:290px;}
.header_contact .content{top:0;}
.header_contact .content h1{font-size:23px;}
.content_contact .form_contact #service_select{background:url("../../sinfin/images/sprite.png") no-repeat -5px -5px;background-position:150% -15%;}
}